QGIS Application - Bug report #2494
ftools: vector grid tool (random points/ regular points) tool assign wrong coordinate system
2010-03-06 02:58 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12554
Description

When creating vector grids with ftools the assigned coordinate system is not the one of the project but the one defined in "_options -> crs
-> global default..._"***. Tested with trunk under both windows and linux.

*kk

Unless obviously if you have it configured as "_options -> crs -> project wide default CRS will be used_"

Associated revisions

Revision 6b8e1179 - 2010-03-08 03:14 AM - cfarmer -

Vector grid tool now uses project crs instead of None. Fixes #2494.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13021 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 3fa3d002 - 2010-03-08 03:14 AM - cfarmer -

Vector grid tool now uses project crs instead of None. Fixes #2494.

git-svn-id: http://svn.osgeo.org/qgis/trunk@13021 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 38bc285c¢ - 2010-03-08 03:20 AM - cfarmer -

Both tools now uses project crs instead of None (or input vector layer if selected in regular points). Fixes #2494.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13022 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 005205d0 - 2010-03-08 03:20 AM - cfarmer -

Both tools now uses project crs instead of None (or input vector layer if selected in regular points). Fixes #2494.

git-svn-id: http://svn.osgeo.org/qgis/trunk@13022 c¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-03-06 03:01 PM - Giovanni Manghi
the same applies to the random points and regular points tools.

#2 - 2010-03-07 06:16 PM - cfarmer -

Fixed in commit:3fa3d002 (SVN r13022).

-Carson

#3 - 2010-03-08 01:01 PM - Jiirgen Fischer

- Resolution set to fixed
- Status changed from Open to Closed
